BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif
}
a:link {
COLOR: #133F0C;
}
a:visited {
COLOR: #133F0C;
}

.style1 {
	text-align: center;
}
.style2 {
	border-width: 0px;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}
.style4 {
	font-size: medium;
}
.style5 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:900;
	color: #666666;
text-decoration: none;
}
.style7 {
	color: #133F0C;
	font-weight: bold;
	font-size: medium;
}

.style8 {
	background-color: #F5F1E6;
}

.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #133F0C;
}

.style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 900;
	color: #666666;
	text-decoration: none;
	text-align: center;
}

.style11 {
	text-align: left;
}
.style12 {
	color: #133F0C;
}


.seodiv {
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	border-left-color: #133F0C;
	border-left-width: 2px;
	background-color : transparent;
	width: 900px;
	padding-top: 1000px;
}
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.7em;
	font-weight:900;
	color: #666666;
	
	margin:0;
	padding:5px;
	line-height: 1.8em;
}
h3 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1em;
font-weight:900;
color:#133F0C;
margin:0;
padding:0;
line-height: 1.8em;
}
h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1em;
font-weight:900;
color:#133F0C;
margin:0;
padding:0;
line-height: 1.8em;
}